{% extends 'project/base.html' %}
{% load static %}
{% block css %}
<link rel="stylesheet" href="{% static 'project/style.css' %}">
{% endblock css %}
{% block title %}Home{% endblock title %}
{% block content %}
<div class="wrapper d-flex flex-column justify-content-center align-items-center">
    <div class="box d-flex flex-column justify-content-center align-items-center">
        <h3>Hello, {{ request.user }}</h3>
        <p class="m-0">Thank you for logging in to my page!</p>
    </div>
    <a href="{% url 'project:logoutPage' %}">
        <button type="button" class="btn btn-light btn-logout">Logout</button>
    </a>
</div>
{% endblock content %}
